pcsc-lite (1.8.25-1ubuntu1) eoan; urgency=medium

  * Switch pcsc-spy to python3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Apr 2019 11:04:51 +0100

pcsc-lite (1.8.25-1) unstable; urgency=medium

  * new upstream version
  * Fix "socket activation masks socket" with the new upstream version
    (Closes: #924914)
  * d/upstream/signing-key.asc: use a minimal signing key
  * d/control: Standards-Version: 4.2.1 -> 4.3.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 25 Mar 2019 21:20:10 +0100

pcsc-lite (1.8.24-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Ludovic Rousseau ]
  * new upstream version
  * d/watch: the project moved to https://pcsclite.apdu.fr/files/
  * d/patchs/0001-Add-documentation-to-the-systemd-file.patch removed since
    the fix is now upstream
  * d/pcscd.docs: DRIVERS is no more provided by upstream
  * d/control: remove libpcsclite1-dbg since it is now autogenerated
  * d/control: Standards-Version: 3.9.8 -> 4.2.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 12 Oct 2018 14:19:52 +0200

pcsc-lite (1.8.23-3) unstable; urgency=medium

  * Fix "missing multi-arch bits" by adding Multi-Arch: foreign"
    (Closes: #896987)
  * d/control: fix lintian warning: binary-control-field-duplicates-source
    field "priority" in package libpcsclite1-dbg

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 08 May 2018 22:21:38 +0200

pcsc-lite (1.8.23-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Update Homepage
  * d/control: remove Build-Depends: dh-autoreconf. Fix lintian:
    W: pcsc-lite source: useless-autoreconf-build-depends dh-autoreconf
  * d/control: change priority of libpcsclite1-dbg from extra to optional
    W: libpcsclite1-dbg: priority-extra-is-replaced-by-priority-optional
  * d/control: remove Build-Depends: dh-systemd (>= 1.4)
    W: pcsc-lite source: build-depends-on-obsolete-package build-depends:
    dh-systemd (>= 1.4) => use debhelper (>= 9.20160709)
  * Update debian/compat from 10 to 11

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 Mar 2018 23:30:24 +0100

pcsc-lite (1.8.23-1) unstable; urgency=medium

  * New upstream version 1.8.23
  * Migrate the Debian packging from SVN to GIT
  * Check upstream tarball signature
  * Add .symbols file for libpcscspy
  * Build-Depends: add libsystemd-dev
  * Do not provide libpcscspy.so anymore
  * Add documentation to the systemd file
  * Update debian/compat from 9 to 10

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 19 Dec 2017 15:40:12 +0100

pcsc-lite (1.8.22-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 17 Jun 2017 10:17:37 +0200

pcsc-lite (1.8.21-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 20 May 2017 17:27:49 +0200

pcsc-lite (1.8.20-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Dec 2016 18:17:58 +0100

pcsc-lite (1.8.19-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 09 Dec 2016 10:11:15 +0100

pcsc-lite (1.8.18-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 10 Aug 2016 20:56:54 +0200

pcsc-lite (1.8.17-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.7 -> 3.9.8. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 29 May 2016 17:30:12 +0200

pcsc-lite (1.8.16-1) unstable; urgency=medium

  * New upstream release
  * debian/control: fix lintian warning vcs-field-uses-insecure-uri vcs-browser
    Use https:// instead of http://
  * debian/control: Standards-Version: 3.9.6 -> 3.9.7. No change needed.
  * debian/rules: use "hardening=+all" to harden even more the binaries

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 20 Mar 2016 17:28:29 +0100

pcsc-lite (1.8.15-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 25 Dec 2015 21:28:30 +0100

pcsc-lite (1.8.14-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 05 Aug 2015 13:05:11 +0200

pcsc-lite (1.8.13-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.5 -> 3.9.6. No change needed.
  * Fix "Socket activation not working on first try". Fixed upstream
    (Closes: #767862)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 07 Nov 2014 13:36:56 +0100

pcsc-lite (1.8.12-1) unstable; urgency=medium

  * New upstream release
  * Fix "Conflicting return types of function IsClientAuthorized"
    fixed upstream (Closes: #751517)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 24 Sep 2014 15:12:59 +0200

pcsc-lite (1.8.11-3) unstable; urgency=medium

  * Fix "run dh-autoreconf to update config.{sub, guess} and {libtool,
    aclocal}.m4" by using dh-autoreconf (Closes: #748275)
  * debian/control: Standards-Version: 3.9.4 -> 3.9.5. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 18 May 2014 17:18:25 +0200

pcsc-lite (1.8.11-2) unstable; urgency=medium

  * Fix "pcscd should rely on dh-systemd to enable the socket" let dh-systemd
    do its work. The package already Build-Depends: dh-systemd
    (Closes: #748047)
  * debian/pcscd.{postinst,postrm}: remove these now useless files.
    The /etc/readeer.conf file is no more used since 1.6.0-1. These files
    can be removed since wheezy (actual stable).

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 14 May 2014 14:24:06 +0200

pcsc-lite (1.8.11-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: update URL
  * debian/rules: build in parallel

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 14 Feb 2014 17:20:52 +0100

pcsc-lite (1.8.10-1) unstable; urgency=low

  * New upstream release
  * debian/libpcsclite1.symbols: remove the log_msg symbol. The bug is fixed
    upstream.
  * debian/control: fix lintian vcs-field-not-canonical for Vcs-Svn

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 19 Oct 2013 18:44:32 +0200

pcsc-lite (1.8.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: try to fix lintian vcs-field-not-canonical
  * debian/control: Standards-Version: 3.9.3 -> 3.9.4. No change needed.
  * debian/libpcsclite1.symbols: add an entry for log_msg. It is a bug from
    upstream bug lintian comlains if the symbol is not present with
    symbols-file-contains-current-version-with-debian-revision

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Oct 2013 16:59:16 +0200

pcsc-lite (1.8.8-4) unstable; urgency=low

  * Fix "[PATCH] use dh-systemd" (Closes: #715257)
  * Fix lintian debug-package-for-multi-arch-same-pkg-not-coinstallable
    debian/control: Add "Multi-Arch: same" for libpcsclite1-dbg

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 11 May 2013 14:02:11 +0200

pcsc-lite (1.8.8-3) unstable; urgency=low

  [ Martin Pitt ]
  * debian/pcscd.postinst: Check whether systemd init is running, not just for
    the cgroup (which is also being used by logind).

  [ Ludovic Rousseau ]
  * remove Depends: adduser since addgroup is no more used

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 11 May 2013 13:46:16 +0200

pcsc-lite (1.8.8-2) unstable; urgency=low

  * Fix "Please include SONAME in debug package name" rename libpcsclite-dbg
    in libpcsclite1-dbg (Closes: #698372)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 09 Feb 2013 18:59:05 +0100

pcsc-lite (1.8.8-1) unstable; urgency=low

  * New upstream release
  * do not use a pcscd group any more. pcscd is started at boot or by systemd

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Jan 2013 16:24:42 +0100

pcsc-lite (1.8.7-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 28 Nov 2012 20:28:14 +0100

pcsc-lite (1.8.6-4) unstable; urgency=low

  * Fix "Incorrect LSB header, Should-Start contains obsolete hal"
    remove hal dependency from init script (Closes: #694019)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 26 Oct 2012 13:53:12 +0200

pcsc-lite (1.8.6-3) unstable; urgency=low

  * debian/libpcsclite1.symbols: update the versioning to exact (or more
    realistic) values.
    See Debian bug #690074

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 24 Oct 2012 13:58:56 +0200

pcsc-lite (1.8.6-2) unstable; urgency=low

  * Fix "Wrong way of inhibiting start when using systemd" by removing the
    useless (and wrong) code (Closes: #691086)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 24 Oct 2012 13:47:03 +0200

pcsc-lite (1.8.6-1) unstable; urgency=low

  * New upstream release
  * debian/libpcsclite1.symbols: provide list symbols provided by
    libpcsclite.so.1 library

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 30 Aug 2012 20:05:30 +0200

pcsc-lite (1.8.5-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Aug 2012 16:36:31 +0200

pcsc-lite (1.8.4-1) unstable; urgency=high

  * New upstream release
  * urgency set to high since this version of pcsc-lite fixes the Alioth bug
    [#313684] "Reader name too long" error and need to be in wheezy before the
    freeze.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 26 Jun 2012 21:07:26 +0200

pcsc-lite (1.8.3-3) unstable; urgency=low

  * rebuild for multi-arch. See bug #647522

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 06 May 2012 18:09:46 +0200

pcsc-lite (1.8.3-2) unstable; urgency=low

  * Fix "invoke-rc.d pcscd start starts the daemon again if allready
    running" do not remove /var/run/pcscd/ if already present (Closes: #666465)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 31 Mar 2012 18:07:01 +0200

pcsc-lite (1.8.3-1) unstable; urgency=low

  * New upstream release
  * Fix "fails to start if config directory contains subdirectories"
    fixed upstream (Closes: #658322)
  * debian/control: Standards-Version: 3.9.2 -> 3.9.3. No change needed.
  * Add Build-Depends: dpkg-dev (>= 1.16.1~) so that dpkg-buildflags supports
    --export=configure as we use it in debian/rules. This is needed to easily
    packport the package.
    Thanks to Jean-Michel Pouré for the bug report.
  * Add multi-arch support. (LP: #949912)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Mar 2012 14:32:19 +0200

pcsc-lite (1.8.2-1) unstable; urgency=low

  * New upstream release
  * Fix "Please enabled hardened build flags" by using $(shell
    dpkg-buildflags --export=configure) as a ./configure argument
    (Closes: #656273)
  * Fix "please package libpcsclite debug symbols" by providing a new
    package libpcsclite-dbg (Closes: #655915)
  * Fix "please package pcsc-spy.py tool" by installing pcsc-spy in
    /usr/bin/ from package libpcsclite-dev (Closes: #655756)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Jan 2012 17:05:04 +0100

pcsc-lite (1.8.1-5) unstable; urgency=low

  * Fix "[pcscd] unusable due to typo in init.d-script" Correctly set the
    access rights of /var/run/pcscd (Closes: #652236)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 15 Dec 2011 18:47:44 +0100

pcsc-lite (1.8.1-4) unstable; urgency=low

  * If systemd is used then do not start pcscd at boot but on demand
    http://ludovicrousseau.blogspot.com/2011/11/pcscd-auto-start-using-systemd.html

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 03 Dec 2011 14:45:35 +0100

pcsc-lite (1.8.1-3) unstable; urgency=low

  * debian/{control,rules}: do not Build-Depends: on systemd but use
    --with-systemdsystemunitdir=/lib/systemd/system instead
    Fix "Not building on !linux architectures" (Closes: #650251)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 29 Nov 2011 22:54:48 +0100

pcsc-lite (1.8.1-2) unstable; urgency=low

  * debian/pcscd.postinst: Fix "Fails to configure" check that systemd is
    installed _and_ running (Closes: #650174)
  * debian/control: Add Build-Depends: systemd since the ./configure script
    uses pkg-config --variable=systemdsystemunitdir systemd

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 27 Nov 2011 20:49:17 +0100

pcsc-lite (1.8.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: use Machine-readable DEP-5 format
  * debian/pcscd.init: Fix "init.d status support" (Closes: #644127)
  * debian/pcscd.postinst: enable pcscd for systemd is systemd is installed
  * debian/control: libpcsclite1 now Breaks: instead of Conflicts:
    libpcsclite-dev (<< ${binary:Version})
  * debian/control: Suggests: systemd
  * debian/control: libpcsclite-dev now provides libpcscspy.so
  * debian/pcscd.dirs: do not install empty directories usr/lib/pcsc/drivers
    and usr/lib/pcsc/services. Reported by lintian
  * debian/libpcsclite-dev.install: do not distribute the .la file any more
  * debian/pcscd.install: install systemd configuration files

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 25 Nov 2011 17:42:18 +0100

pcsc-lite (1.7.4-2) unstable; urgency=low

  * Fix "Please tighten the dependency to `libpcsclite1`" (Closes: #638329)
    We now have:
    pcscd Depends: libpcsclite1 (= ${binary:Version})
    libpcsclite1 Breaks: pcscd (<< ${binary:Version})
    It should be impossible to have pcscd and libpcsclite1 from 2 different
    versions.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 27 Aug 2011 20:01:12 +0200

pcsc-lite (1.7.4-1) unstable; urgency=low

  * New upstream release
  * Fix "Does not work with gnupg card" fixed upstream (Closes: #631333)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 23 Jun 2011 18:32:22 +0200

pcsc-lite (1.7.3-2) unstable; urgency=low

  * debian/{rules,control}: special treatment for Hurd. Thanks to Pino Toscano
    for the patch. Really Closes: #626201

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 22 Jun 2011 16:33:26 +0200

pcsc-lite (1.7.3-1) unstable; urgency=low

  * New upstream release
  * Fix "FTBFS on hurd-i386" fixed upstream (Closes: #626201)
  * Fix "pcscd slows down sutdown/restart" fixed upstream (Closes: #620305)
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 22 Jun 2011 11:58:10 +0200

pcsc-lite (1.7.2-2) unstable; urgency=low

  * Change pcscd dependency from Recommends: to Suggests: so that installing
    an application using libpcsclite1 will not install pcscd by default. This
    should please wpasupplicant users.
  * Fix "libpcsclite1 - Depends against a daemon" (Closes: #619883)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 16 Apr 2011 16:46:19 +0200

pcsc-lite (1.7.2-1) unstable; urgency=low

  * New upstream release
  * Fix "pcscd fails to work with REINER SCT cyberJack" fixed upstream
    (Closes: #620232)
  * debian/control: Build-Depends: on libusb2-dev on !linux-any systems
    (kFreeBSD) instead of libudev-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 31 Mar 2011 22:17:32 +0200

pcsc-lite (1.7.1-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 30 Mar 2011 10:37:03 +0200

pcsc-lite (1.7.0-2) unstable; urgency=low

  * Fix "fails to install" add a Depends: adduser so that addgroup is
    available (Closes: #617698)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 10 Mar 2011 20:27:57 +0100

pcsc-lite (1.7.0-1) unstable; urgency=low

  * New upstream release
  * Fix "uses deprecated HAL" fixed upstream by using libudev instead
    (Closes: #587979)
  * Fix "please drop dependency on pcscd". libpcsclite1 now Recommends:
    instead of Depends: on pcscd (Closes: #612971)
  * debian/control: add a Build-Depends: pkg-config since we use it to detect
    the presence of libudev

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Mar 2011 14:45:34 +0100

pcsc-lite (1.6.7-1) unstable; urgency=low

  * New upstream release
  * Fix "missing dependency for libccid > 1.4" pcscd now depends on version
    >= 1.4.1~ of libccid. Previous versions of libccid do not have the udev
    rule file to set the device permissions so the reader is not usable with
    the pcscd when run as NON root (Closes: #613404)
  * Fix "missing dependecy for libpcsclite1 in fiting version" libpcsclite1
    now depends on the exact same version of pcscd instead of just conflicting
    with a previous version of pcscd (Closes: #613405)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 22 Feb 2011 23:53:28 +0100

pcsc-lite (1.6.6-2) unstable; urgency=low

  * upload to unstable
  * pcscd.dirs: remove usr/share/lintian/overrides since the override file was
    removed in 1.6.5-1

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Feb 2011 21:05:13 +0100

pcsc-lite (1.6.6-1) experimental; urgency=low

  * New upstream release
  * Fix "Regression: My card{,-reader} fails with 1.6.5-1" bug fixed upstream
    (Closes: #606121)
  * Fix "pcscd - Unneeded high privileges" pcscd is now running as a normal
    user in the pcscd group (Closes: #606142)
    See http://ludovicrousseau.blogspot.com/2010/09/pcscd-auto-start.html
    The driver package shall privide a udev rule file to set the correct
    permissions on the device. libccid does that.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 12 Dec 2010 16:04:08 +0100

pcsc-lite (1.6.5-1) experimental; urgency=low

  * New upstream release
  * debian/rules: do not install pcscd suid root
  * debian/pcscd.lintian-overrides: removed since no more lintian warnings
  * debian/pcscd.init: create $IPCDIR with correct access rights
  * debian/pcscd.postinst: create the pcscd group and setgid pcscd to it
  * debian/pcscd.README.Debian: remove outdated "pscsd starts before usbmgr"
    section and add "pscsd sgid pcscd" section

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Dec 2010 23:14:18 +0100

pcsc-lite (1.6.4-1) experimental; urgency=low

  * New upstream release
  * debian/rules: install pcscd suid root. This was broken in previous
    packages.
  * debian/control: remove Conflicts: libccid (<= 1.0.0-1)
    stable (lenny) already has libccid 1.3.8
    lintian complained that Breaks should be used instead

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Aug 2010 14:53:03 +0200

pcsc-lite (1.6.3-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Aug 2010 11:26:22 +0200

pcsc-lite (1.6.2-1) experimental; urgency=low

  * New upstream release
  * debian/rules: use the minimal dh rules
  * debian/control: Standards-Version: 3.8.4 -> 3.9.1. No change needed.
  * Fix "depends on pcscd which is priority: extra". The 3 packages are now
    priority "optional" (Closes: #591151)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 04 Aug 2010 11:44:00 +0200

pcsc-lite (1.6.1-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 04 Jun 2010 15:55:41 +0200

pcsc-lite (1.6.0-2) experimental; urgency=low

  * install an /etc/init.d/pcscd file again but with the daemon disabled.
    This should ease upgrades and allow users to still start the daemon on
    startup if needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 14 May 2010 17:30:19 +0200

pcsc-lite (1.6.0-1) experimental; urgency=low

  * New upstream release
  * debian/libpcsclite-dev.install: do not install libpcsclite.a since it is
    no more built upstream.
  * configure pcscd to use --enable-confdir=/etc/reader.conf.d instead of
    /var/lib/pcscd since pcscd can now parse a directory and each file in it.
    . Also remove update-reader.conf(8) script and related files since it is
    now useless.
    . pcscd.postinst now removes the unused files instead of calling
    update-reader.conf. This script can be removed for squeeze+1
  * debian/source/format: use "3.0 (quilt)" format
  * debian/rules: add --sysconfdir=/etc
  * do not start pcscd at startup any more. pcscd is started by libpcsclite.so
    when needed. But install pcscd as setuid root now. You can restrict the
    access rights of pcscd to limit its use to a particular group if needed.
  * debian/control: libpcsclite1 now Depends: instead of Suggests: on pcscd
    The daemon is not started at boot time but only on request so the CPU cost
    is zero if not used.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 12 May 2010 21:15:16 +0200

pcsc-lite (1.5.5-4) unstable; urgency=high

  * Fix CVE-2010-4531: buffer overflow in the ATRDecodeAtr function in the
    Answer-to-Reset (ATR) Handler (atrhandler.c)
  * Closes: #607781 "pcsc-lite: buffer overflow"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 22 Jan 2011 11:57:15 +0100

pcsc-lite (1.5.5-3) unstable; urgency=low

  * debian/update-reader.conf: store the generated configuration file in
    /var/lib/pcscd instead of /etc. This should really close #565896.
  * Fix "update-reader.conf depends on collation order, but does not
    override LC_ALL" by using unset LC_ALL (Closes:
    #567764)
  * use debhelper compat V7

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 03 Feb 2010 11:57:12 +0100

pcsc-lite (1.5.5-2) unstable; urgency=medium

  * debian/update-reader.conf: add a SHA1 on the first line of the
    configuration file to detect manual edition. Closes: #565896 "pcscd:
    overwrites changes in configuration files"
    urgency=medium because of RC bug.
  * fix lintian warning: debhelper-but-no-misc-depends
  * Standards-Version: 3.8.1 -> 3.8.4, no change needed
  * fix lintian warning: I: pcsc-lite source:
    binary-control-field-duplicates-source field "priority" in package pcscd

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 30 Jan 2010 19:50:04 +0100

pcsc-lite (1.5.5-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 28 Jul 2009 22:04:07 +0000

pcsc-lite (1.5.4-1) unstable; urgency=low

  * New upstream release
   - Fix "creates a world-writable directory" bug fixed upstream by adding the
   sticky bit to teh directory (Closes: #533670)
  * debian/watch: new format

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 24 Jun 2009 09:03:56 +0200

pcsc-lite (1.5.3-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 29 Apr 2009 15:26:54 +0200

pcsc-lite (1.5.2-2) unstable; urgency=low

  * debian/rules: use symbolic links instead of copy to update config.sub and
    config.guess as suggested in /usr/share/doc/autotools-dev/README.Debian.gz
    Tries to limit difference with the Ubuntu package
  * Standards-Version: 3.7.3 -> 3.8.1
   - add support of noopt and parallel options in DEB_BUILD_OPTIONS
   - resynch pcscd.init with /etc/init.d/skeleton

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 29 Mar 2009 17:04:44 +0200

pcsc-lite (1.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/pcscd.postinst: do not use an absolute path for update-reader.conf
    lintian warning: command-with-path-in-maintainer-script
  * debian/control: update Build-Depends: for debhelper
    lintian warning: debhelper-script-needs-versioned-build-depends dh_lintian
    (>= 6.0.7~)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Feb 2009 15:42:49 +0000

pcsc-lite (1.4.102-1) unstable; urgency=low

  * New upstream release
  * debian/control: change from Recommends: to Suggests: pcscd for
    libpcsclite1
    Closes: #476483: libpcsclite1: should suggest pcscd, not recommend it
  * debian/control: pcscd no more Conflicts: with libpcsclite0 since
    libpcsclite0 is no more in Debian

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 27 Jun 2008 06:14:51 +0200

pcsc-lite (1.4.101-2) unstable; urgency=low

  * debian/control: remove reference to formaticc(1) and bundleTool(8) since
    they are no more provided.
    Closes: #479465: "pcscd: formaticc is not shipped, but description says
    so"
  * debian/rules: Closes: #478615: "pcsc-lite: bashism in debian/rules"

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  6 May 2008 14:57:38 +0200

pcsc-lite (1.4.101-1) unstable; urgency=low

  * New upstream release
  * debian/rules: do not set CFLAGS since dpkg-dev (>= 1.14.17) does it for me

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 30 Apr 2008 20:24:05 +0200

pcsc-lite (1.4.100-3) unstable; urgency=low

  * debian/rules: add --sysconfdir=/etc to correctly generate path in pcscd(8)
    manpage
  * debian/pcscd.init:
   - add hal to LSB Should-Start/Stop. Closes: #474238 "pcscd: LSB init script
     doesn't depend on hal"
   - remove usbmgr and hotplug from Should-Start: and Should-Stop: since these
     packages are no more available in lenny

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 04 Apr 2008 15:32:03 +0200

pcsc-lite (1.4.100-2) unstable; urgency=low

  * debian/control: add Depends: hal. Closes: #472493: "pcscd: must depends on
    hald"

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 24 Mar 2008 20:18:38 +0100

pcsc-lite (1.4.100-1) unstable; urgency=low

  * New upstream release
   - Closes: #471673 "pcscd: Polls to much when on battery"
  * debian/control: add Vcs-Svn: and Vcs-Browser: now the packaging is hosted
    on alioth/collab-maint
  * debian/update-reader.conf.8: fix a typo. Closes: Bug#468743: 'man
    update-reader' typo
  * debian/control: Build-Depends: libusb-dev -> libhal-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 23 Mar 2008 15:00:34 +0100

pcsc-lite (1.4.99-2) unstable; urgency=low

  * debian/control: correct a typo. Closes: Bug#466724: "pcscd: Typo in
    package description"
  * debian/pcscd.init: include /etc/default/pcscd if present and document its
    usage
  * debian/pcscd.init
   - do not try to kill children since pcscd do not fork
   - use --retry=3 instead of --retry=TERM/30/KILL/5 in stop rule

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 20 Feb 2008 18:08:11 +0100

pcsc-lite (1.4.99-1) unstable; urgency=low

  * New upstream release
  * debian/pcscd.init: pid file is now in /var/run/pcscd/
  * debian/control
   - Standards-Version: 3.7.2.0 -> 3.7.3. no change needed
  * debian/pcscd.postinst: remove very old commented code to clean /tmp/pcsc
    and also remove debian/pcscd.postinst.lintian_override
  * debian/lintian-override: ignore package-contains-empty-directory for
    usr/lib/pcsc/{drivers,services}/

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Jan 2008 13:49:01 +0100

pcsc-lite (1.4.4-3) unstable; urgency=low

  * debian/pcscd.init: use the correct pidfile so that "stop" works
  Closes: #451704 "Latest version takes a lot to shut down"

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Nov 2007 00:07:37 +0100

pcsc-lite (1.4.4-2) unstable; urgency=low

  * debian/watch: update URL to make it work again. Closes: #449679:
    "pcsc-lite: debian/watch fails to report upstream's version"
  * debian/control: use Homepage: field

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 07 Nov 2007 16:25:00 +0000

pcsc-lite (1.4.4-1) unstable; urgency=low

  * New upstream release
    - Closes: #430492 "pcscd: daemon freezes when USB reader inserted or
    removed"

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 14 Aug 2007 19:43:36 +0200

pcsc-lite (1.4.3-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 19 Jun 2007 21:19:54 +0200

pcsc-lite (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 23 May 2007 18:49:36 +0200

pcsc-lite (1.4.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.6.2.0 -> 3.7.2.0. No change needed
  * debian/libpcsclite-dev.docs: no PDF to distribute. Use the online HTML
    documentation instead

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 May 2007 14:40:30 +0200

pcsc-lite (1.4.0-1) unstable; urgency=low

  * New upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 13 Feb 2007 21:39:41 +0100

pcsc-lite (1.3.3-1) unstable; urgency=low

  * New upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 25 Jan 2007 15:56:40 +0100

pcsc-lite (1.3.2-5) unstable; urgency=high

  * debian/pcscd.init: rewrite using /etc/init.d/skeleton as example.
    start rule do not call restart any more
    Closes: #404897 "pcscd: infinite loop when trying to start the daemon"
    Closes: #405025 "/etc/init.d/pcscd is a fork bomb"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 30 Dec 2006 18:37:45 +0100

pcsc-lite (1.3.2-4) unstable; urgency=low

  * ack and improve Steinar patch
  * debian/pcscd.init:
   - status command: remove /var/run/pcscd.{pid,pub} if pcscd is not running
     but /var/run/pcscd.pid is still present (pcscd may have crashed)
   - start comand: call status to know if we start or restart

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 26 Dec 2006 15:30:18 +0100

pcsc-lite (1.3.2-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix issues with looping init script. (Closes: #392357)
    * restart calls stop ; start, but start calls restart if the pid file
      still exists. This is obviously not a good idea if stop doesn't remove
      the pid file properly. Make start stop the daemon itself instead of
      calling restart, which kills the loop.
    * Also, make the stop target rm -f the pid file after calling
      start-stop-daemon, just in case, and to avoid extraneous stops from the
      start target.
    * Finally, also check and rm /var/run/pcscd.pub, as the daemon doesn't
      like starting if it's already there.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 26 Dec 2006 13:45:25 +0100

pcsc-lite (1.3.2-3) unstable; urgency=high

  * urgency high to correct a RC bug
  * debian/pcscd.init: really commit a local patch that should already be in
    1.3.2-2.  Closes: #392357 "fails to stop; postinst goes into infinite
    loop"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 14 Oct 2006 00:35:01 +0200

pcsc-lite (1.3.2-2) unstable; urgency=low

  * debian/{control,pcscd.init}: Closes: #390603 "LSB-compliant init script"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  8 Oct 2006 14:20:07 +0200

pcsc-lite (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 11 Aug 2006 20:52:44 +0200

pcsc-lite (1.3.1-2) unstable; urgency=low

  * debian/control: add Conflicts: libccid (<= 1.0.0-1) since
    LTPBundleFindValueWithKey() is no more exported by pcscd but used buy
    libccid before version 1.0.1

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 23 Apr 2006 13:56:28 +0200

pcsc-lite (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 22 Apr 2006 21:02:00 +0200

pcsc-lite (1.3.0-1) unstable; urgency=low

  * New upstream release
  * the libmusclecard library is now in the libmusclecard1 package

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  3 Mar 2006 15:17:13 +0100

pcsc-lite (1.2.9-beta10-1) unstable; urgency=low

  * New upstream version
  * debian/compat: change from 4 to 5
  * debian/control: Build-Depends: debhelper (>= 5)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  3 Feb 2006 14:28:10 +0100

pcsc-lite (1.2.9-beta9-1) unstable; urgency=low

  * New upstream version
  * debian/compat: change from 3 to 4

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 27 Nov 2005 18:04:59 +0100

pcsc-lite (1.2.9-beta8-4) unstable; urgency=low

  * debian/rules: use --enable-muscledropdir=/usr/lib/pcsc/services to avoid a
    bug in ./configure

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Nov 2005 20:34:40 +0100

pcsc-lite (1.2.9-beta8-3) unstable; urgency=low

  * debian/control: Build-Depends: tetex-extra to get url.sty

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  8 Sep 2005 18:58:26 +0200

pcsc-lite (1.2.9-beta8-2) unstable; urgency=low

  * debian/control: Build-Depends: tetex-bin to get pdflatex

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  8 Sep 2005 15:20:23 +0200

pcsc-lite (1.2.9-beta8-1) unstable; urgency=low

  * New upstream version
   - Closes: #306061 "Weird messages in syslog"
  * debian/rules: compile with -g flag by default
    Closes: #307743 "does not build with debugging by default"
  * debian/control: Standards-Version: 3.6.1 -> 3.6.2.0. No change.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  7 Sep 2005 21:51:12 +0200

pcsc-lite (1.2.9-beta7-5) unstable; urgency=low

  * debian/pcscd.install: add usr/sbin/update-reader.conf in pcscd package

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 24 Mar 2005 12:54:43 +0100

pcsc-lite (1.2.9-beta7-4) unstable; urgency=low

  * debian/rules: add --enable-muscledropdir=/usr/lib/pcsc/services so that
    bundleTool find the services/ directory.
    Closes: #300428 "bundleTool does not work"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 19 Mar 2005 19:35:35 +0100

pcsc-lite (1.2.9-beta7-3) unstable; urgency=low

  * debian/control: remove Build-Depends: pkg-config since it is useless
  * debian/rules: add LDFLAGS="-lpthread" again for mips and mispel
    (see bug #253629)
  * do not delete pcsclite/doc/*.pdf files with "make clean" so we do not have
    to regenerate them using pdflatex

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 17 Mar 2005 22:24:01 +0100

pcsc-lite (1.2.9-beta7-2) unstable; urgency=low

  * debian/control: add Build-Depends: pkg-config

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Mar 2005 17:57:11 +0100

pcsc-lite (1.2.9-beta7-1) unstable; urgency=low

  * New upstream release
  * debian/rules: remove --version-info from dh_makeshlibs.
    see http://lists.debian.org/debian-devel/2004/08/msg01359.html

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 10 Mar 2005 20:02:46 +0100

pcsc-lite (1.2.9-beta6-1) unstable; urgency=medium

  * New upstream release
   - urgency=medium since this version corrects an important bug in the server
     that crashes after 256 client connections.
     This version should be released with Debian sarge.
  * debian/update-reader.conf: use a safe way to generate a temporary filename

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Aug 2004 19:07:24 +0200

pcsc-lite (1.2.9-beta5-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 16 Jul 2004 21:53:07 +0200

pcsc-lite (1.2.9-beta4-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  3 Jul 2004 18:53:23 +0200

pcsc-lite (1.2.9-beta3-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  1 Jul 2004 17:30:30 +0200

pcsc-lite (1.2.9-beta2-2) unstable; urgency=low

  * debian/rules: add -lpthread to LDFLAGS so that pthread_* symbols are
    included in the library (problem only seen on mips and mipsel).
    Closes: #253629
  * debian/control: make libpcsclite-dev and libpcsclite1 at Priority:
    optional so that other packages at Priority: optional can use them.
    Closes: #249374

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 13 Jun 2004 21:45:56 +0200

pcsc-lite (1.2.9-beta2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Build-Depends on libusb-dev (>= 1:0.1.7). Closes: #240636
  * debian/pcscd.init: some rework of the code to make it more like
    /etc/init.d/skeleton

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 12 May 2004 09:03:07 +0200

pcsc-lite (1.2.0-stable-2) unstable; urgency=low

  * debian/rules: add support for INSTALL_PROGRAM
  * config.guess, config.sub, ltmain.sh: new versions to avoid a libtool bug:
  libpcsclite.la contains dependency_libs=' -pthread' instead of
  dependency_libs=' -lpthread'. Closes: #233519

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Feb 2004 23:00:05 +0100

pcsc-lite (1.2.0-stable-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 29 Oct 2003 19:27:45 +0100

pcsc-lite (1.2.0-rc3-1) unstable; urgency=low

  * New upstream release
  * distribute usr/lib/pkgconfig/libmusclecard.pc in libpcsclite-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 15 Oct 2003 23:32:14 +0200

pcsc-lite (1.2.0-rc2-1) unstable; urgency=low

  * New upstream release
   - libpcsclite0 is no more linked with libusb, closes: #208665
   - libpcsclite{0,-dev} contain a new library libmusclecard that was
     previously included in libpcsclite0
  * debian/copyright: the publicity clause was removed
  * distribute usr/lib/pkgconfig/libpcsclite.pc in libpcsclite-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  5 Sep 2003 22:52:22 +0200

pcsc-lite (1.2.0-rc1-1) unstable; urgency=low

  * New upstream release
  * debian/control
   - pcscd now uses libusb
   - Update Standards-Version: from 3.5.8 to 3.6.1

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 26 Aug 2003 22:48:25 +0200

pcsc-lite (1.1.2-ubeta5-1) unstable; urgency=low

  * New upstream release
  * pcscd Depends: libgempc430 | pcsc-ifd-handler to install the USB driver
    libgempc430 instead of a serial one which may cause conflict with an
    already installed serial device. This only occurs if no package providing
    pcsc-ifd-handler is installed yet.
  * debian/control: specify debhelper version in Build-Depends:

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 31 May 2003 14:42:27 +0200

pcsc-lite (1.1.2-ubeta4-1) unstable; urgency=low

  * New upstream release
  * debian/control
   - correctly add the homepage URL to conform to developers-reference (v3.2)
   - libpcsclite-dev: section changed from devel to libdevel
  * debian/0comments: update explanation on use of update-reader.conf(8)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 29 Apr 2003 23:24:32 +0200

pcsc-lite (1.1.2-ubeta3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Update Standards-Version: from 3.5.7 to 3.5.8
   - The IPC between the daemon and library has changed. The packages conflict
     with older versions.
   - Changed the short description to remove technical terms.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  8 Dec 2002 14:27:45 +0100

pcsc-lite (1.1.2-ubeta2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - libpcsclite0 do not depends on pcscd anymore. You do not need to have
    pcscd installed or running to compile a program using libpcsclite0. Some
    Debian autibuilders had problems with this.
   - add Build-Depends: on autotools-dev
  * debian/rules:
   - search debug and nostrip in DEB_BUILD_OPTIONS to build the package
    appropriately
   - use uptodate config.sub and config.guess using autotools-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 12 Oct 2002 22:07:38 +0000

pcsc-lite (1.1.2-ubeta1-1) unstable; urgency=low

  * New upstream release
    The Debian version is a bit strange since 1.1.2beta1 << 1.1.2-cvs

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  6 Sep 2002 23:37:43 +0200

pcsc-lite (1.1.2-cvs-20020815-4) unstable; urgency=low

  * Move formaticc and bundleTool in pcscd since binary are forbiden in
    library packages. Closes: #158935
  * Add doc/muscle-api-1.3.0.pdf, usr/include/mscdefines.h and
    usr/include/musclecard.h in libpcsclite-dev to allow compilation of
    musclecard plugins. Closes: #158938
  * Update Standards-Version: from 3.5.6 to 3.5.7

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  1 Sep 2002 10:32:01 +0000

pcsc-lite (1.1.2-cvs-20020815-3) unstable; urgency=low

  * formaticc and bundleTool moved from libpcsclite-dev to libpcsclite0.
    Use Conflicts: to solve upgrade problems.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 23 Aug 2002 15:44:41 +0200

pcsc-lite (1.1.2-cvs-20020815-2) unstable; urgency=low

  * debian/pcscd.init: log pcscd errors using syslog

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 16 Aug 2002 22:12:49 +0200

pcsc-lite (1.1.2-cvs-20020815-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMUs Closes: #150994, #146151
  * Use upstream pcscd.8 manpage
  * formaticc and bundleTool are now in libpcsclite0 instead of
    libpcsclite-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 15 Aug 2002 23:32:11 +0200

pcsc-lite (1.1.1-2) unstable; urgency=low

  * debian/control: change the Maintainer: name since I am the new maintainer

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 30 Jun 2002 21:47:12 +0200

pcsc-lite (1.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #150994)
  * New maintainer. Thanks Carlos for your job
  * Use init.d level 50 to start _after_ usbmgr with level 45.
    see the note in /usr/share/doc/pcscd/README.Debian (Closes: #146151)
  * update pcscd(1) manpage

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 30 Jun 2002 14:52:27 +0200

pcsc-lite (1.0.2.beta5-1) unstable; urgency=low

  * New upstream release
  * add debian/watch (by Ludovic Rousseau)
  * debian/pcscd.init: (by Ludovic Rousseau)
    - implement restart-if-running as descussed in #76868
    - implement status as described in LSB 1.1, Chapter 19. System
      Initialization
  * debian/control: (by Ludovic Rousseau and me)
    - move pcscd first to allow dh_clean to work properly
    - change policy from 3.2.1 to 3.5.6
    - fixed pcscd spelling error in description. Closes: bug#125221
  * debian/pcscd.postinst: (by me)
    - clean /tmp/pcsc before starting pcscd for upgrades form pcscd
      1.0.1-1 or lower.

 -- Carlos Prados <cprados@debian.org>  Sun, 24 Mar 2002 00:34:08 +0100

pcsc-lite (1.0.1-1) unstable; urgency=low

  * New upstream release. Closes: bug#120651.

 -- Carlos Prados <cprados@debian.org>  Sat, 24 Nov 2001 10:44:45 +0100

pcsc-lite (1.0.0B-2) unstable; urgency=low

  * Use `install -m` to copy Debian package specific files to its
    destinations. Closes: bug#114287.

 -- Carlos Prados <cprados@debian.org>  Sat,  6 Oct 2001 14:13:28 +0200

pcsc-lite (1.0.0B-1) unstable; urgency=low

  * New upstream release.
  * Added support for debconf and update-reader.conf, by Ludovic
    Rousseau
  * Changed "Standards-Version:" to 3.2.1 in debian/control, by
    Ludovic Rousseau
  * Changed "Upstream Author:" in debian/copyright (removed
    (s)), by Ludovic Rousseau
  * Removed "add-log-mailing-address" in debian/changelog, by
    Ludovic Rousseau
  * Updated config.guess and config.sub to version 2001-09-13
  * Let dh_installinit hanldle initialization of pcscd

 -- Carlos Prados <cprados@debian.org>  Sat, 22 Sep 2001 20:26:16 +0200

pcsc-lite (0.9.3-2) unstable; urgency=low

  * Fixed typo in description of libpcsclite-dev. Closes: bug#109253.

 -- Carlos Prados <cprados@debian.org>  Mon, 20 Aug 2001 21:17:41 +0200

pcsc-lite (0.9.3-1) unstable; urgency=low

  * New upstream release. Closes: bug#106545.

 -- Carlos Prados <cprados@debian.org>  Sat, 28 Jul 2001 12:34:09 +0200

pcsc-lite (0.9.1-3) unstable; urgency=low

  * Configured with --enable-usb. Closes: bug#97820.

 -- Carlos Prados <cprados@debian.org>  Sat, 19 May 2001 01:11:42 +0200

pcsc-lite (0.9.1-2) unstable; urgency=low

  * Fixed postinst to stop pcscd even when upgrading from
    0.8.7 whose startup script was buggy. Closes bug#97395.
  * Modified a bit the manpages of formaticc and pcscd.
  * Aded default config for Reflex 62/64 to reader.conf

 -- Carlos Prados <cprados@debian.org>  Wed, 16 May 2001 21:45:00 +0200

pcsc-lite (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Miscelaneous fixes to upstream autoconf/automake build system:
    fixed package version in configure.in.Install doc/ under
    $prefix/doc. Added reconf, bootstrap, sample.* to source dist.
    Default prefix set to /usr/local/pcsc.
  * Statically link libpcsclite-core against pcscd.
  * pcscd records pid in /var/run/pcscd.pid for easier
    stop and restart.
  * libpcsclite0 now directly depends on pcscd.
  * Added manpage for pcscd and formaticc.
  * Removed buggy installifd upstream utility.
  * Enabled USB support.
  * Option -v prints it's output to stdout.

 -- Carlos Prados <cprados@debian.org>  Tue,  1 May 2001 15:00:09 +0200

pcsc-lite (0.8.7-2) unstable; urgency=low

  * Updated maintainer field.
  * Added suggests field to libpcsclite0 and pcscd.
  * Improved package descriptions.

 -- Carlos Prados <cprados@debian.org>  Sun, 15 Apr 2001 18:14:33 +0200

pcsc-lite (0.8.7-1) unstable; urgency=low

  * Initial Release.
  * Modified rpc/Makefile.linux to install pcscd under sbin/
  * Closes: bug#90184

 -- Carlos Prados Bocos <cprados@yahoo.com>  Wed,  4 Apr 2001 00:28:04 +0200
